<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main}">

<head>

</head>
    <div layout:fragment="content">

        <!-- Main Content -->
        <div id="content">


            <div class="wrapper wrapper-content animated fadeInRight result-1">
                <div class="row">
                    <div class="col-md-12" style="text-align:center">
                        <img style="width: 130px; margin-bottom: 12px" src="img/sunquick/logo.png">
                    </div>

                    <div class="col-md-6 col-lg-3" th:each="result: ${results}">
                        <div class="ibox-content text-center result-mark">
                            <div class="winner">
                                <span th:text="${result.rank}">1</span>
                                <i class="fa fa-trophy"></i>
                                <span class="winner_text" th:if="${result.rank==1}">Winner</span>
                            </div>
                            <h3 th:text="${result.user.username}">Sampath Ruwansiri</h3>
                            <div class="m-b-sm">
                                <img th:src="${result.user.path}" alt="image" class="rounded-circle" width="200" height="200"/>
                            </div>
                            <h1 th:text="${result.mark}">Marks</h1>

                        </div>
                    </div>
                </div>
            </div>
        </div>

        <th:block layout:fragment="script">
            <script src="https://cdnjs.cloudflare.com/ajax/libs/sockjs-client/1.1.4/sockjs.min.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/stomp.js/2.3.3/stomp.min.js"></script>
            <script src="js/admin-const.js"></script>
            <script src="js/round2question.js"></script>

        </th:block>

    </div>


</html>